<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Invoice\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetItemDescriptions extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
    }
}
